[FrmMain@TopDockPanel_A_B_C_D_E_F_G]
ParentName=FrmMain
DockLeft=0
DockTop=60
DockRight=1920
DockBottom=60
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=748
UnDockHeight=0
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=0
DockFormStyle=3
CanDocked=0
EachOtherDocked=0
LeftDocked=0
TopDocked=0
RightDocked=0
BottomDocked=0
DockClientData=00000400000000000000000000000000000100000000000100000000FFFFFFFF
[FrmMain@BottomDockPanel_A_B_C_D_E_F_G]
ParentName=FrmMain
DockLeft=0
DockTop=979
DockRight=1920
DockBottom=979
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=748
UnDockHeight=0
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=0
DockFormStyle=3
CanDocked=0
EachOtherDocked=0
LeftDocked=0
TopDocked=0
RightDocked=0
BottomDocked=0
DockClientData=00000400000000000000000000000000000100000000000100000000FFFFFFFF
[PnlScreen]
ParentName=FrmMain@LeftDockPanel_A_B_C_D_E_F_G
DockLeft=0
DockTop=12
DockRight=164
DockBottom=263
LastDockSiteName=!@#找不到这个窗体#@!
UnDockLeft=429
UnDockTop=406
LRDockWidth=253
TBDockHeight=256
UnDockWidth=177
UnDockHeight=245
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=3
DockFormStyle=0
CanDocked=1
EachOtherDocked=0
LeftDocked=1
TopDocked=1
RightDocked=1
BottomDocked=1
DockClientData=
[PnlScene]
ParentName=FrmMain@LeftDockPanel_A_B_C_D_E_F_G
DockLeft=0
DockTop=279
DockRight=164
DockBottom=919
LastDockSiteName=!@#找不到这个窗体#@!
UnDockLeft=675
UnDockTop=265
LRDockWidth=253
TBDockHeight=100
UnDockWidth=196
UnDockHeight=299
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=3
DockFormStyle=0
CanDocked=1
EachOtherDocked=0
LeftDocked=1
TopDocked=1
RightDocked=1
BottomDocked=1
DockClientData=
[PnlToolBox]
ParentName=FrmMain@LeftDockPanel_A_B_C_D_E_F_G
DockLeft=168
DockTop=12
DockRight=221
DockBottom=919
LastDockSiteName=!@#找不到这个窗体#@!
UnDockLeft=432
UnDockTop=223
LRDockWidth=28
TBDockHeight=100
UnDockWidth=132
UnDockHeight=289
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=3
DockFormStyle=0
CanDocked=1
EachOtherDocked=1
LeftDocked=1
TopDocked=0
RightDocked=1
BottomDocked=0
DockClientData=
[FrmMain@LeftDockPanel_A_B_C_D_E_F_G]
ParentName=FrmMain
DockLeft=0
DockTop=60
DockRight=221
DockBottom=979
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=55
UnDockHeight=373
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=0
DockFormStyle=3
CanDocked=0
EachOtherDocked=0
LeftDocked=0
TopDocked=0
RightDocked=0
BottomDocked=0
DockClientData=00000400DD00000000000000029703000001000000000001000000000100000001A8000000010000000000010000000002000000000B0100000101840100000109000000506E6C53637265656E0200000000970300000101000000000108000000506E6C5363656E650100000000DD000000010100000000010A000000506E6C546F6F6C426F78FFFFFFFF
[FrmMain@RightDockPanel_A_B_C_D_E_F_G]
ParentName=FrmMain
DockLeft=1920
DockTop=60
DockRight=1920
DockBottom=979
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=0
TBDockHeight=0
UnDockWidth=190
UnDockHeight=373
VSPaneWidth=0
Visible=1
BorderStyle=0
WindowState=0
FormStyle=0
DockFormStyle=3
CanDocked=0
EachOtherDocked=0
LeftDocked=0
TopDocked=0
RightDocked=0
BottomDocked=0
DockClientData=00000400000000000000000000000000000100000000000100000000FFFFFFFF
[FrmMain]
ParentName=
DockLeft=-8
DockTop=-8
DockRight=1928
DockBottom=1048
LastDockSiteName=
UnDockLeft=0
UnDockTop=0
LRDockWidth=756
TBDockHeight=498
UnDockWidth=756
UnDockHeight=498
VSPaneWidth=0
Visible=1
BorderStyle=2
WindowState=2
FormStyle=0
DockFormStyle=0
CanDocked=1
EachOtherDocked=1
LeftDocked=1
TopDocked=1
RightDocked=1
BottomDocked=1
DockClientData=
